# Uses of Class
org.apache.sysds.runtime.functionobjects.TernaryValueFunction

Packages that use TernaryValueFunction
Package
Description
org.apache.sysds.runtime.functionobjects
org.apache.sysds.runtime.matrix.operators

## Uses of TernaryValueFunction in org.apache.sysds.runtime.functionobjects

Subclasses of TernaryValueFunction in org.apache.sysds.runtime.functionobjects
Modifier and Type
Class
Description
`class`
`IfElse`
`class`
`MinusMultiply`
`class`
`PlusMultiply`

## Uses of TernaryValueFunction in org.apache.sysds.runtime.matrix.operators

Fields in org.apache.sysds.runtime.matrix.operators declared as TernaryValueFunction
Modifier and Type
Field
Description
`final TernaryValueFunction`
TernaryOperator.`fn`
Constructors in org.apache.sysds.runtime.matrix.operators with parameters of type TernaryValueFunction
Modifier
Constructor
Description
``
`TernaryOperator(TernaryValueFunction p, int numThreads)`